
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a.hclink {
	color: #2c3e50;
}
a.topnav {
	color: #2c3e50;
	padding: 5px 5px;
	display: block;
}

body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    background-color: #f4f4f4;
    color: #333;
	margin: 0;
    /*width: 100vw;
    height: 80vh;*/
	font-size: 18px;
}


h1 {
    color: #2c3e50;
    margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	font-size: 58px;
}
h2 {
    color: #2c3e50;
    margin-bottom: 5px;
	margin-top: 0px;
	text-align: center;
	text-decoration: underline;
	font-size: 52px;
}
h3 {
    color: #2c3e50;
    margin-bottom: 20px;
	text-align: center;
	font-size: 38px;
}
div {
	display: flex; 
	justify-content: center; 
	align-items: top;
	min-height: 95vh;
	text-align: center;
}

div.drop-zone {
	margin: 0 auto;
	display: flex; 
	justify-content: center; 
	min-height: 25vh;
	width: 50vw;
	text-align: center;
	border: 2px dashed #ccc; 
	padding: 20px; 
	text-align: center;
}

div.file-list {
	display: flex; 
	justify-content: center; 
	min-height: 5vh;
	max-height: 5vh;
	width: 50vw;
	text-align: center;
	border: 2px dashed #ccc; 
	padding: 00px; 
	text-align: center;
}

.intakequestforminput {
	text-align: center;
	display: block;
	width: 50%;
	margin: 0 auto;
}
.provideinfo {
	text-align: justify;
	display: block;
	width: 50%;
	margin: 0 auto;
}

.topnav {
	min-height: 5vh;
    background-color: #D3D3D3;
	text-align: center;
	display: block;
}

button {
	padding: 10px 40px; /* Top/Bottom 15px, Left/Right 32px */
	font-size: 16px;    /* Optional: increase text size to match */
	width: 80%;
}

.intakequestform {
}

table {
	margin-left: auto;
	margin-right: auto;
	width: 25%;
	table-layout: fixed; /* Prevents content from pushing width past 100vw */
}

.activitytable {
	width: 50%;
	border-collapse: collapse; /* Merges borders into one line */
	font-family: Arial, sans-serif;
	border: none;
}

.activitytable th { 
  border: 1px solid #ddd;
  padding: 18px;
  text-align: center;
  font-size: 30px;
  border: none;
}

.activitytable td {
  border: 1px solid #ddd;
  padding: 12px;
  text-align: left;
  font-size: 24px;
  border: none;
}

.activitytable td:nth-child(2) {
  border: 1px solid #ddd;
  padding: 12px;
  text-align: center;
  font-size: 24px;
  border: none;
}

.intakequesttable {
  width: 50%;
  border-collapse: collapse; /* Merges borders into one line */
  font-family: Arial, sans-serif;
  font-size: 10px;
  border-collapse: collapse;
}

.intakequesttable tr {
  border: 1px solid black;
}

.intakequesttable td:nth-child(1) {
  border: 1px solid #ddd;
  padding: 12px;
  text-align: left;
  font-size: 22px;
  border: none;
  width: 80%;
}

.intakequesttable td:nth-child(2) {
  border: 1px solid #ddd;
  padding: 12px;
  text-align: center;
  font-size: 20px;
  border: none;
  width: 20%;
}

table.howtotable {
	width: 60vw;
	border-collapse: collapse; /* Merges borders into one line */
	font-family: Arial, sans-serif;
	border: 2px solid black;
	table-layout: fixed;
}

table.howtotable tr {
  border: 1px solid black;
}

table.howtotable td:nth-child(1) {
  border: 1px solid #ddd;
  padding: 5px;
  text-align: left;
  font-size: 22px;
  width: 5%;
}

table.howtotable td:nth-child(2) {
  border: 1px solid #ddd;
  padding: 12px;
  text-align: left;
  font-size: 20px;
  width: 80%;
}

table.howtotable td:nth-child(3) {
  border: 1px solid #ddd;
  padding: 12px;
  text-align: left;
  font-size: 20px;
  width: 15%;
}

.taxprojecttable {
	width: 50%;
	border-collapse: collapse; /* Merges borders into one line */
	font-family: Arial, sans-serif;
	border: none;
}

.taxprojecttable th { 
  border: 1px solid #ddd;
  padding: 18px;
  text-align: center;
  font-size: 30px;
  border: none;
}

.taxprojecttable td {
  border: 1px solid #ddd;
  padding: 12px;
  text-align: left;
  font-size: 24px;
  border: none;
}
